body {
    /*font-family: 'Arial', sans-serif;*/
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*background-image: url('/img/back.jpg');*/
    /*background-size: 100% auto;*/
    /*background-repeat: repeat-y;*/

}

.add-entity-button {
    position: fixed;
    top: 12%;
    right: 7%;
    font-size: 24px;
    width: 50px;
    /*height: 40px;*/
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 1000;
}


.add-entity-button-cat {
    position: fixed;
    top: 12%;
    right: 11%;
    font-size: 24px;
    width: 50px;
    /*height: 40px;*/
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 1000;
}

.category-list {
    list-style: none;
    padding: 0;
}

.category-list li {
    display: flex;
    align-items: center;
    margin: 5px 0;
}

.category-controls {
    margin-right: 10px;
}

.move-up-button,
.move-down-button {
    border-radius: 0;
}

.btn-sm, .btn-group-sm > .btn {
    --bs-btn-padding-y: 0.001rem;
    --bs-btn-padding-x: 0.38rem;
    --bs-btn-font-size: 0.7875rem;
    --bs-btn-border-radius: var(--bs-border-radius-sm);
}

.move-down-button {
    margin-left: -0.3rem;
}

.hero {
    position: relative;
    height: 100vh;
    background: url('/img/book3.jpg') center/cover no-repeat;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bottom-buttons {
    position: fixed;
    bottom: 5%;
    left: 2%;
    font-size: inherit;
    width: 50px;
    /*height: 40px;*/
    border-radius: 50%;
    border: none;
    cursor: pointer;
    z-index: 2000;
}

.category-list {
    list-style: none;
    padding: 0;
}

.category-list li {
    display: flex;
    align-items: center;
    margin: 5px 0;
}

.category-controls {
    margin-right: 10px;
}

.move-up-button,
.move-down-button {
    border-radius: 0;
}

.video-container {
    position: relative;
    max-width: 100%;
    padding-bottom: 34.8%; /* Задайте соответствующее значение для сохранения аспектных отношений */
}

iframe {
    position: absolute;
    top: 0;
    /*left: 0;*/
    /*right: 0;*/
    max-width: 100%;
    height: 100%;

}

.myImage {
    max-width: 100%;
}

.b {
    font-weight: bolder;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.47);
}

.hero-content {
    z-index: 1;
}

.hero h1 {
    margin: 0;
    font-size: 9rem;
    font-weight: 500;
}

.features {
    display: flex;
    justify-content: space-around;
    padding: 50px;
    background-color: #f2f2f2;
}

.feature {
    text-align: center;
    padding: 20px;
    border: 1px solid #ddd;
    border-radius: 8px;
}

.call-to-action {
    text-align: center;
    background-color: #000;
    color: #fff;
    padding: 50px;
}

#footer {
    background-color: #1d1d1d;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.py-4 {
    min-height: 82vh;
    /*background-color: #ebebeb;*/
    background-color: rgba(229, 179, 168, 0.05); /* Цвет: черный, Прозрачность: 0.5 */
}


#footer-inner {
    background-color: #a7a7a7;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.myLink {
    color: inherit;
    text-decoration: none;
}

.hiddenBlock {
    display: none;
}

.block-input {
    display: inline-block;
}

.beforeChanged {
    color: #0a53be;
}

.changed {
    color: green;
}

.modal-background-gray {
    background-color: #e0e0e0
}

.help-img {
    max-width: 100%;
}
